html { 
  padding:0px;
  margin:0px;
}

body {
  text-align:left;
  background-color: #efefef;
  font-family: Trebuchet MS, Verdana, Arial, SunSans-Regular, Sans-Serif;
  font-size: 10pt;
  color: black;  
  vertical-align: middle;
  margin: 25px auto;
  width: 750px;
  background-image:url(http://2006.wud-berlin.de/images/bg_light_red.gif);
  border: 1px solid #AAC6DE;
}

#header{
  padding:15px 0 10px 0;
  background:white;
  height:105px;
}

#wrapper{
  background: #ffffff url(http://2006.wud-berlin.de/images/bg_wrapper.png) repeat-y top left;
}

#menu {
  padding: 15px 0px 0px 25px;
  width: 123px;
  font-size: 11pt;
  font-weight: bold;
  float: left;
}

#navigation li{
  width: 100%;
  list-style-type: none;
  background-color:#E1EFC6;
  border-top: 1px solid #2659ac;
  border-left: 1px solid #2659ac;
}

#navigation li a{
  display:block;
  padding-left:10px;
  font-weight:bold;
  text-decoration:none;
  background-color:#3C8BCD;
  color: #fff;
}

#navigation li a:hover {
  background-color: #7BBD00;
}

#navigation li a.himenu {
  color: #3C8BCD;
  background-color: #fff;
  text-decoration: none;
  border-right: 1px solid #ffffff;
}

#navigation li.bottom{ 
  border-bottom: 1px solid #2659ac;
}

#navigation ul{
  padding:0;
  margin:0;
}

#inhalt {
  padding:0px 40px 25px 40px;
  width: 510px;
  background-color: #ffffff;
  float: left;
  overflow: auto;
  text-align: left;
}

#inhalt.justified{
/*   text-align:justify; */
}

#inhalt.programm{
  width:560px;
  padding: 0 0 10px 20px;
}

#tube {
  float:right;
  padding:0 0 0 20px;
  margin-right:-5px;
}

#wud_frame {
  width: 140px;
  padding:0;
}

#sponsor_box{
  width: 140px;
  padding:20px 0px 10px 0;
}

#sponsor_head {
  width:134px;
  padding:3px 0px 5px 3px;
  text-align:center;
}

#sponsor_head_text{
  width:100%;
  height:20px;
  background-color:#7BBD00;
  color:#fff;
  font-weight:bold;
}

#sponsor_head_text a {
  color:#fff;
}

#sponsor_head_text a:hover {
  color:#ffeba8;
}

/*#announcebox{
  background-color: #E1EFC6;
  color: #333333;
  padding: 5px 10px;
}

.roundannounce{
  padding: 5px 5px 5px 15px;
  width: 150px;
  float: right;
  text-align: left; 
}*/

#fotowette {
  text-align:center;
}

#audience {
  padding-left:20px;
}

#footer{
  text-align: center;
  clear: both;
  width: 100%;
  padding: 1px 0 0 0;
  color: #ffffff;
  background: #7BBD00;
}

#footer a{
  color:#ffffff;
}

p{
  padding:0px 2px 7px 2px;
  margin:0px;
}

p.button
{
  position: absolute;
  top: 500px;
}

h1 {
  font-size: 12px;
  text-align: center;
  color: black;
  padding:0;
  margin:0;
}

h2 {
  color: #629600;
  background-color: transparent;
  display:block;
  font-size:13pt;
  font-weight:bold;
  margin: 15px 0 10px 0;
  text-align: left;
}

h2.center {
  padding:5px 0 15px 0;
  text-align: center;
  font-size:1.2em;
  color: #3D8ED0;
  background-color: transparent;
}

h3 {
  font-size:12px;
  text-align: center;
  color: white;
  background-color: #a4cd5a;
  padding:5px 0px 5px 0px;
  margin:0px
}

.sub {
  font-size:1.0em;
  font-weight: bold;
  text-align: center;
  color: white;
  background-color: #7BBD00;
  padding:5px 0px 5px 0px;
}

h4 {
  font-size:12px;
  color: black;
  background-color: transparent;
}

a { 
  color: #3175AC;
  background-color:transparent;
  text-decoration:underline;
}

a:hover {
  color : #3b8cca;
  text-decoration: underline;
}

.stress {
  font-weight: bold;
  color: black;
}

.program_table {
  border-spacing:0px;
  border: 1px #70bfff solid;
}

.program_highlight {
  background-color: #f2f2f2;
  border-spacing:0;
}

.pheader_time{
  width:10%;
  text-align:left;
}

.pheader_referent{
  width:30%;
  text-align:left;
}

.pheader_talk{
  width:60%;
  text-align:left;
}

.pheader_download {
  width:10%;
  text-align:left;
}

.food {
  background-color:#f9f9f9;
}

.time {
}

.program_uneven {
  background-color:#fff;
}

.program_even {
  background-color:#f5faff;
}

.program_header {
  font-weight:bold;
  padding-left: 30px;
  background-color:#3C8BCD;
  color: #fff;
  font-size: 1.15em;
}

.top{
  padding-top:0px;
}

.green_box_tr {
  background:url(http://2006.wud-berlin.de/images/green_box_tr.png) top right no-repeat;
}

.green_box_tl {
  background:url(http://2006.wud-berlin.de/images/green_box_tl.png) top left no-repeat;
}

.green_box_br {
  background:url(http://2006.wud-berlin.de/images/green_box_br.png) bottom right no-repeat;
}

.green_box_bl {
  background:url(http://2006.wud-berlin.de/images/green_box_bl.png) bottom left no-repeat;
}

.green_box_inhalt {
  width:130px;
  padding:5px 10px 10px 10px;
  text-align:left;
}

.sponsor_box_tr {
  background:url(http://2006.wud-berlin.de/images/sponsor_box_tr_gray.png) top right no-repeat;
}

.sponsor_box_tl {
  background:url(http://2006.wud-berlin.de/images/sponsor_box_tl_gray.png) top left no-repeat;
}

.sponsor_box_br {
  background:url(http://2006.wud-berlin.de/images/sponsor_box_br_gray.png) bottom right no-repeat;
}

.sponsor_box_bl {
  background:url(http://2006.wud-berlin.de/images/sponsor_box_bl_gray.png) bottom left no-repeat;
}

.sponsor_box_inhalt {
  width:130px;
  padding:0px 0px 10px 0px;
  text-align:center;
}

p.sponsor{
  padding:0 0 2px 10px;
}

.sponsorimage {
  clear: both;
  float: left;
  width: 510px;
  border:1px dotted #a4cd5a;
  background-color:#FFF;
  padding: 2px 10px;
  margin: 0 0 10px 0;
}

.sponsorimage h4 {
  font-size:12pt;
  color: #3175AC;
  margin:0px 0 10px 0;
}

.sponsorimage h4 a {
  font-size:12pt;
}

.sponsorimageleft {
  float: left;
  width: 240px;
  padding:0 20px 0 15px;
  text-align:center;
}

.sponsortext {

}